CVE-2018-19013



An attacker could inject commands to delete files and/or delete the contents of a file on CX-Supervisor (Versions 3.42 and prior) through a specially crafted project file.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *